package cokr.xit.fims.cmmn;

public class CmmnUtil {
	public static String escapeHTMLEntity(String str) {
		str = str.replaceAll("&lt;", "<");
		str = str.replaceAll("&gt;", ">");
		str = str.replaceAll("&amp;", "&");
		str = str.replaceAll("&quot;", "\\\"");
		str = str.replaceAll("#39;", "'");
		return str;
	}
}
